.posts-collection {
  display: flex;
  flex-wrap: wrap;
  // justify-content: space-between;

  .item {
    // flex: 0 0 33.333333%;
    width: calc(33.333333% - 2rem);
    height: 50rem;
    margin: 1rem;
    overflow: hidden;
    border-radius: 0.8rem;

    img,
    video {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
      cursor: pointer;
      transition: 0.3s;

      &:hover {
        transform: scale(1.2);
      }
    }
  }
}
